@charset "utf-8";
/* CSS Document */

.homepagebanner {
	overflow: auto; 
	width: 100%;
	min-width: 1040px;
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
}
h3{ font-size:22px;	color:#6C3;	text-decoration:blink; margin-bottom: -10px;}
h5{	font-size:20px;	color:#F90; margin-bottom: -10px;}
h1{	font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#CCC; margin-top: -30px; margin-left:200px; }

.homepagebanner li { list-style: none;	display: block;}
.homepagebanner ul li { float: left; }

#stylewrap { 
	clear:both;
	width: 100%;
	min-width: 1040px;
	max-width: 1540px;
	margin-left: -50px;
	margin-right: 0px;
	margin-top: -10px;
}

#thepage {
	width: 100%;
	min-width: 1040px;
	max-width: 1540px;
	margin-left: auto;
	margin-right: auto
}

#wrapper {
	clear:both;
	width: 100%;
	min-width: 900px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#navimage {
	display: block;
	background:url(../images/wwflogo2.jpg);
	width: 1600px;
	height: 126px;
	margin-top: -10px;
	margin-left: -50px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#mainnav ul {
	width: 1500px;
	background-position:top;
	margin-top: -55px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#mainnav a {
	width: 8%;
	display: block;
	float: left;
	text-align: center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
	text-decoration: none;
	margin-bottom: -6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage { background-color:#FFF;	color:#6C3;	text-decoration: none;}

#subnav ul {
	clear:both;
	margin-top: -216px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#subnav a {
	width: 14%;
	display: block;
	float:left;
	text-align: center;
	background-color:#F90;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: uppercase;
	margin-top: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-decoration: none;
}
#subnav a:hover, #subnav a:active, #subnav a:focus, #subnav a.thispage { background-color:#6C3;	color:#FFF;	text-decoration: none;}

.column3 {
	width: 31%;
	display: block;
	float: left;
	color:#000;
	padding-right: 10px;
	padding-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.column {
	width: 40%;
	display: block;
	float: left;
	color:#000;
	margin-top: 0px;
	margin-left:20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
p{font-size:18px; text-align:justify;}
li{font-size:16px;}
.quote p{ float: right; width: 400px; margin-left: 20px; margin-right: 55px; color:#666; font-style:bold; font-size:20px; text-align:center;}
.image img{ margin-top: 40px; margin-right: 0px; margin-bottom: 20px; margin-left: 20px;;}
.bannerimage{	margin-left: -60px;	margin-top: -30px;}
#imageborder{	display: block; width:1600px; height:35px; background-color:#FFF; margin-top: 30px; margin-left: -50px;}


@import url(http://fonts.googleapis.com/css?family=Istok+Web);
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
body, figure { 
  margin: 0; 
  font-family: Istok Web, sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%;
  font-size: 0; animation: 30s slidy infinite; 
}
figure.slider figure { 
  width: 20%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slider img { width: 100%; height: auto; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}


